import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TripLocationFormComponent } from './trip-location-form.component';

describe('TripLocationFormComponent', () => {
  let component: TripLocationFormComponent;
  let fixture: ComponentFixture<TripLocationFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TripLocationFormComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TripLocationFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
